Subject: [saag] transparent new AD

From: Stephen Farrell <[email-masked]>
Date: Thu, 31 Mar 2011 12:40:20 +0100

Hi folks,

Like I just said at the mic in saag some people were wondering how
a poor academic type could afford to do the AD job. Well, its thanks
to an EU FP7 networking research project called SAIL [1] that'll
be covering most of my travel and time costs for the next couple
of years. (And I should thank the project co-ordinator, Ericsson,
for agreeing to let me change plan a bit to do this after the
project started.)

Any questions about that, feel free to ask off list.

Cheers,
Stephen.

[1] http://sail-project.eu/